class LimitTransactionColumns < ActiveRecord::Migration
  def change
    change_column :transactions, :actual_or_reserve, :string, limit: 7
    change_column :transactions, :payment_or_recovery, :string, limit: 8
    change_column :transactions, :amount, :decimal, precision: 8, scale: 2
  end
end
